---
group:
  name: franckfreiburger
  description: ''
  projects:
  - name: vue-pdf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'http-vue-loader'
    description: ''
    mirrorRelease: false
    topic: ''
  